Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 15:49:29 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Chanting Pen                    Can I return products I bought online to the store???           07:34 PM, 21st Feb                     Chanting Pen                    and do I need a return slip for that           07:35 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           07:36 PM, 21st Feb                   fatma                   no you need your order ID only to return the items           07:36 PM, 21st Feb                   fatma                   don't forget to download Tawakkalna  application before going to the store.           07:36 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           07:37 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           
 07:42 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:48 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135874